Subject: Re: [bitcoin-dev] Requirement for pseudonymous BIP submissions

From: Troy Benjegerdes <[email-masked]>
Date: Fri, 24 Mar 2017 02:30:29 +0000

On Sat, Mar 18, 2017 at 07:15:09PM +0000, Luke Dashjr via bitcoin-dev wrote:
> On Saturday, March 18, 2017 3:23:16 PM Chris Stewart via bitcoin-dev wrote:
> > There is inconvenience added here. You need to make a new email address,
> > you need to make a new github account to submit the BIP. 
> 
> GitHub doesn't allow people to have multiple accounts last I checked.

C'mon people.

Anyone remember when git didn't even exist and all we had was CVS, 
subversion, and BitKeeper?

Get me a couple of motivated grad students who know Python and we can
turn a combination of Mercurial, BitTorrent, and pynode into a distributed,
leaderless, decentralized version control system that can let users 
create a crypto key, anonymously propose BIPs, and then get paid in
crypto for the best commits.

Who else would contribute to a crowdfunding effort to do such at thing?